<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.commerce.product.options.web.internal.application.list.CPSpecificationOptionsPanelApp">
  <property name="panel.app.order" type="Integer" value="400"/>
  <property name="panel.category.key" type="String" value="commerce.product_management"/>
  <service>
    <provide interface="com.liferay.application.list.PanelApp"/>
  </service>
  <reference name="_language" interface="com.liferay.portal.kernel.language.Language" field="_language"/>
  <reference name="_portlet" interface="com.liferay.portal.kernel.model.Portlet" target="(javax.portlet.name=com_liferay_commerce_product_options_web_internal_portlet_CPSpecificationOptionsPortlet)" field="_portlet"/>
  <implementation class="com.liferay.commerce.product.options.web.internal.application.list.CPSpecificationOptionsPanelApp"/>
</scr:component>
